.main-container {
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-rows: 30% 70%;
  gap: 10px;

  align-items: center; //Временное свойство!
}

.cabinet{
  grid-area: 1 / 1 / 3 / 2;
}

.notifications{
  grid-area: 1 / 2 / 2 / 3;
}

.roles{
  grid-area: 2 / 2 / 3 / 3;
}
